from django.contrib import admin

from .models import Payment


class PaymentAdmin(admin.ModelAdmin):
    list_display = ('adherent', 'amount', 'period', 'payment_method',)
    list_filter = ('payment_method',)


admin.site.register(Payment, PaymentAdmin)
